/*
Theme Name: PLURAL+ Reboot
Description: Custom theme for PLURAL+
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* General across the board stuff */

a {cursor: hand !important;}

/* Header */

.fusion-logo {
    /*margin-top: 31px; */ margin-top:15px !important;
    /*margin-bottom: 31px;*/ margin-bottom: 15px !important;
}

.fusion-secondary-header {
  background-color: #0099ff !important;
}

.fusion-main-menu .menu-text {
  text-transform: uppercase;
}

.fusion-page-title-bar {
    background-color: #fff !important;
    height: 87px;
}

/* Top Secondary Header */

.fusion-secondary-header .fusion-contact-info a {
  cursor: hand !important;
  text-decoration:underline;
  padding: 0 4px;
}

.fusion-secondary-header .fusion-contact-info a:hover {
  color: #000 !important; 
}

.fusion-secondary-header .fa {
}

/* Nav Menu */

.fusion-secondary-main-menu {
    /*background-color: rgba(255,255,255,1);*/
    background-color:#0097ff !important;
}

.menu-topmenu .current_page_item {
  background:#0578c7;
}

.fusion-main-menu {
  text-shadow: #0763a2 1px 1px 1px !important;
}

.fusion-main-menu .sub-menu {
  min-width: 220px !important;
}

.fusion-main-menu .sub-menu li .sub-menu {
  margin-left: 50px !important; background: #0586de !important;
}

/*.fusion-mobile-menu-icons a {background:#0094ff !important;}*/

/* Home Page Fusion Slider */

.slide-content .heading, .slide-content .caption {
  text-shadow: #000 1px 1px 1px !important;
}

.slide-content .heading h2 {  font-family: Arial, Helvetica, sans-serif !important;  font-weight: bold !important; }

.slide-content .fusion-button {
  min-width: 227px;
  text-shadow: #0863a5 1px 1px 1px !important;
  letter-spacing: 0.1em !important;
}

@media screen and (max-width: 780px) { /* hides slider content in mobile */
     .slide-content { display: none !important; }
}

.bluebg { /* blue parallax in home page*/  text-shadow: #0563a6 1px 1px 1px !important;}

.bluebg .fusion-button {min-width: 270px; letter-spacing: 0.2em; }

/* Additional Post Types */

.blue {color:#0094ff !important;}
blockquote {font-style: normal !important;}
.fusion-image-carousel, .fusion-image-carousel-fixed, .fusion-carousel-border {margin-bottom: 10px !important;}

#post-404page .error-message {color: #ccc; text-shadow: #fff 1px 1px 1px;}

.single #main {background: #fff !important;}

/*Sidebar */

#main .sidebar {  border: 1px solid #e2e2e2; border-top: 5px solid #00ca00;}

.sidebar a {color: #00ca00 !important;}
.sidebar a:hover {color: #000 !important;}

.fusion-archive-description {
    background: #fff; border: 1px solid #EAEAEA;
    border-bottom-width: 3px;
    text-align:center;
    padding: 30px 30px 10px;
    margin-top: -30px !important;
    margin-bottom: 20px !important;
}

/* Audience Award /winning-videos/audience-award/ */
.page-id-2246 #main {background: #fff !important; /*custom page with blog shotcode displaying 2015 audience award videos */ } 
.current-score {font-weight:bold!important;display:block;}
.page-id-2246 h3.question {display:none;}
#tp-video-contest-default-preset .warning {display:none !important;}

/* Fixing the alignment issue for Category Archives */
.category .fusion-post-content-container {display: none !important; }
.category h2.entry-title {font-size: 15px !important; font-family: Arial, Helvetica, sans-serif !important; letter-spacing:-0.02em; line-height:17px !important;}

@media (min-width: 1200px) {
  .category .fusion-post-wrapper {max-height: 358px !important; overflow:hidden;}
}
